"""
Modificare la prima riga di codice nell'editor, utilizzando 
le parole chiave sep e end, in modo che corrisponda
all'output previsto. Utilizzate le due funzioni print() nell'editor.

print("Programming","Essentials","in")
print("Python")

Non modificate nulla nella seconda invocazione di print().
Risultato previsto

Programmazione***Essenziali***in...Python
"""

print("Programming","Essentials","in",sep="***",end="...")
print("Python")